Bug 1807265 - libgit2-glib-0.99.0.1 is available
Summary: libgit2-glib-0.99.0.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libgit2-glib
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ignacio Casal Quinteiro (nacho)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-25 23:33 UTC by Upstream Release Monitoring
Modified: 2020-03-16 20:32 UTC (History)
4 users (show)

Fixed In Version: libgit2-glib-0.99.0.1-2.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-16 20:21:04 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-02-25 23:33:45 UTC
Latest upstream release: 0.99.0
Current version/release in rawhide: 0.28.0.1-6.fc32
URL: https://wiki.gnome.org/Projects/Libgit2-glib

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7263/

Comment 1 Upstream Release Monitoring 2020-02-26 10:37:23 UTC
Latest upstream release: 0.99.0.1
Current version/release in rawhide: 0.28.0.1-6.fc32
URL: https://wiki.gnome.org/Projects/Libgit2-glib

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7263/

Comment 2 Fedora Update System 2020-03-03 19:25:26 UTC
FEDORA-2020-f393c03a02 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f393c03a02

Comment 3 Fedora Update System 2020-03-03 19:25:28 UTC
FEDORA-2020-2999cb2110 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2999cb2110

Comment 4 Fedora Update System 2020-03-04 20:14:23 UTC
http-parser-2.9.3-2.fc32, libgit2-0.99.0-2.fc32, libgit2-glib-0.99.0.1-2.fc32, libgit2_0.28-0.28.4-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f393c03a02

Comment 5 Fedora Update System 2020-03-04 21:48:45 UTC
http-parser-2.9.3-2.fc31, libgit2-0.99.0-2.fc31, libgit2-glib-0.99.0.1-2.fc31, libgit2_0.28-0.28.4-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2999cb2110

Comment 6 Fedora Update System 2020-03-16 20:21:04 UTC
http-parser-2.9.3-2.fc32, libgit2-0.99.0-2.fc32, libgit2-glib-0.99.0.1-2.fc32, libgit2_0.28-0.28.4-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2020-03-16 20:32:29 UTC
http-parser-2.9.3-2.fc32, libgit2-0.99.0-2.fc32, libgit2-glib-0.99.0.1-2.fc32, libgit2_0.28-0.28.4-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.